@charset "UTF-8";
/* CSS Document */

/************************************
		CORE HTML
*************************************/
html {
    position: relative;
    min-height: 100%}
body {
    margin-bottom: 60px;
}
.margin-bottom {
    margin-bottom: 20px;
}

#actionButtons {
	background-color: #273A77;
}

.panel-body a {color:white;}


/*******************************
		NAV MENU
********************************/


.navbar-default {
	background-color: #FFF;
	border: none;
}

 .navbar-brand {
  height: 80px;
}

 .nav >li >a {
  padding-top: 30px;
  padding-bottom: 30px;
}
 .navbar-toggle {
  padding: 10px;
  margin: 25px 15px 25px 0;
}


.w3_megamenu .dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus { 
         background-color: #293b73;
	     color: #CCCCCC;}
		 
/* background color on support menu when under  */
@media (max-width: 767px)
{

.navbar-nav .open .dropdown-menu{
		background-color: #293b73;
	}
.navbar-default .navbar-nav .open .dropdown-menu>li>a
 {color:#B0B0B0;}
 
 .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover, .navbar-default .navbar-nav .open .dropdown-menu>li>a:focus { 
         
	     color: #CCCCCC;}
		 
}

/******************************
   breadcrumbs
******************************/

/********************************
		ICONS
********************************/



.gi-1x {
    font-size: 1.5em;
}
.gi-2x {
    font-size: 2em;
}
.gi-3x {
    font-size: 3em;
}
.gi-4x {
    font-size: 4em;
}
.gi-5x {
    font-size: 5em;
}
.glyphicon:before {
    margin-right: 5px;
    text-align: center;
}

fa-file-pdf-o {color:red;}

/**************************************
		MEGA MENU
***************************************/

/* Menu links color */
.w3_megamenu .dropdown a,
.w3_megamenu .dropdown-menu  a {
	color: #B0B0B0;
}

/* Positions list items under mega menu */
.w3_megamenu .dropdown-menu ul li {
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
    
}

/* Positions normal menu links inside drop menu inside the megamenu */ 
.w3_megamenu .dropdown-menu > li > a {
	padding-top: 6px;
	padding-right: 15px;
	padding-bottom: 16px;
	padding-left: 15px;
}

/* Border color around dropdown menus inside a mega menu */
.w3_megamenu .dropdown-menu {
	box-shadow: none;
	border: 1px solid #333;
	padding: 0;
}

/* mega menu background color */
.w3_megamenu .w3_megamenu-content, .dropdown-menu {
	padding: 15px 25px;
	background-color:#293b73;
}



.w3_megamenu .navbar-nav > li > .dropdown-menu {
	margin-top:1px;
}

.w3_megamenu a:hover {
	text-decoration:none
}

/* menu items in mega menu */
.w3_megamenu .dropdown-menu  ul li a:hover,
.w3_megamenu .dropdown-menu  ul li a:focus
{
	color: #CCC;
	
}

/*
.w3_megamenu i {
	color:#BFBFBF
}




.w3_megamenu .form-control {
	margin-top:10px;
	border:1px solid #efefef;
}
.w3_megamenu .btn {
	margin:10px 0 20px
}
.w3_megamenu video {
	max-width: 100%;
	height: auto;
}
.w3_megamenu iframe,
.w3_megamenu embed,
.w3_megamenu object {
	max-width: 100%;
}
.w3_megamenu .google-map {
	width:100%;
	border:1px solid rgba(255, 255, 255, 0.5);
	min-height:200px;
}
.w3_megamenu div.google-map {
	background:rgba(255, 255, 255, 0.5);
	background: #ffffff;
	height: 200px;
	margin: 0 0 0px 0;
	width: 100%;
}
#googlemaps img{
    max-width:none;
}



.w3_megamenu .dropdown-menu .withoutdesc{
	margin-top: 0;
	padding: 15px 20px;
	display: block;
	text-align: left;
	text-transform: none;
	width: 100%;
	font-size: 1.1em;
	line-height: 1.4em; 
}

.w3_megamenu .dropdown-menu .withoutdesc ul li {
	padding-top: 13px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
}


.w3_megamenu .dropdown-menu .withoutdesc ul li:hover,
.w3_megamenu .dropdown-menu .withoutdesc ul li:focus{
	color:#262626; 
	text-decoration:none;
	background-color:#f5f5f5 !important
	background-color: #293b73;
	     color: #CCCCCC;
}

.w3_megamenu .dropdown-menu .withoutdesc li:last-child {
	border-bottom:0 solid #fff;
}

.w3_megamenu .w3_megamenu-content.withdesc a:after {
    color: #CFCFCF;
    content: attr(data-description);
    display: block;
    font-size: 11px;
    font-weight: 400;
    line-height: 0;
    margin: 10px 0 15px;
    text-transform: uppercase;
}

.w3_megamenu .dropdown-submenu{
	position:relative;
}
.w3_megamenu .dropdown-submenu>.dropdown-menu{
	top:0;
	left:100%;
	margin-top:0;
	margin-left:-1px;
	-webkit-border-radius:0 6px 6px 6px;
	-moz-border-radius:0 6px 6px 6px;
	border-radius:0 6px 6px 6px;
}
.w3_megamenu .dropdown-submenu:hover>.dropdown-menu{
	display:block;
}

.w3_megamenu .dropdown-submenu>a:after{
	display:block;
	content:" ";
	float:right;
	width:0;
	height:0;
	border-color:transparent;
	border-style:solid;
	border-width:5px 0 5px 5px;
	border-left-color:#cccccc;
	margin-top:5px;
	margin-right:-10px;
}
.w3_megamenu .dropdown-submenu:hover>a:after{
	border-left-color:#ffffff;
}
.w3_megamenu .dropdown-submenu.pull-left{
	float:none;
}
.w3_megamenu .dropdown-submenu.pull-left>.dropdown-menu{
	left:-100%;
	margin-left:10px;
	-webkit-border-radius:6px 0 6px 6px;
	-moz-border-radius:6px 0 6px 6px;
	border-radius:6px 0 6px 6px;
}

.w3_megamenu p {
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 13px;
	color: #FF0000;
}

*/

.w3_megamenu .nav,
.w3_megamenu .collapse,
.w3_megamenu .dropup,
.w3_megamenu .dropdown {
	position: static;
}


.w3_megamenu .half {
    width: 50%;
	left: auto !important;
    right: auto !important;
}

.w3_megamenu .container {
	position: relative;
}



.w3_megamenu .dropdown-menu {
	left: auto;
}



.w3_megamenu .nav.navbar-right .dropdown-menu {
	left: auto;
	right: 0;
}



.w3_megamenu .dropdown.w3_megamenu-fw .dropdown-menu {
	left: 0;
	right: 0;
}



/* Mega Menu Titles */
.w3_megamenu .title {
	font-size:13px;
	font-weight:bold;
	margin-top:15px;
	text-transform:uppercase;
	border-bottom:1px solid #efefef;
	padding-bottom:10px;
	color:#FFF;
}


.w3_megamenu ul {
	list-style:none;
	padding-left:0px;
}




/*************************************
	HOVER EFFEXT FOR MAIN PAGE
**************************************/
.hovereffect {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default;
}

.hovereffect .overlay {
  position: absolute;
  overflow: hidden;
  width: 80%;
  height: 80%;
  left: 10%;
  top: 10%;
  border-bottom: 1px solid #FFF;
  border-top: 1px solid #FFF;
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: scale(0,1);
  -ms-transform: scale(0,1);
  transform: scale(0,1);
}

.hovereffect:hover .overlay {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: scale(1);
  -ms-transform: scale(1);
  transform: scale(1);
}

.hovereffect img {
  display: block;
  position: relative;
  -webkit-transition: all 0.35s;
  transition: all 0.35s;
}

.hovereffect:hover img {
  filter: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg"><filter id="filter"><feComponentTransfer color-interpolation-filters="sRGB"><feFuncR type="linear" slope="0.6" /><feFuncG type="linear" slope="0.6" /><feFuncB type="linear" slope="0.6" /></feComponentTransfer></filter></svg>#filter');
  filter: brightness(0.6);
  -webkit-filter: brightness(0.6);
}

.hovereffect h2 {
  text-transform: uppercase;
  text-align: center;
  position: relative;
  font-size: 17px;
  background-color: transparent;
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,-100%,0);
  transform: translate3d(0,-100%,0);
}

.hovereffect a, .hovereffect p {
  color: #FFF;
  padding: 1em 0;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
  transition: opacity 0.35s, transform 0.35s;
  -webkit-transform: translate3d(0,100%,0);
  transform: translate3d(0,100%,0);
}

.hovereffect:hover a, .hovereffect:hover p, .hovereffect:hover h2 {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transform: translate3d(0,0,0);
  transform: translate3d(0,0,0);
}



/*************************************
		CAROUSEL
	
**************************************/





.carousel-caption {
    top: 50%!important;
    transform: translateY(-50%);
    text-align: center;
    bottom: initial;
    color: #000;
    left: 40%;
    right: 10%}
.carousel .carousel-control {
    top: inherit;
    bottom: 20px;
}
.carousel .carousel-caption p {
    text-shadow: none;
    font-size: 1.3em;
}
.carousel-control.left, .carousel-control.right {
    background-image: none;
}


/**************************************
	RESPONSIVE GOOGLE MAP
**************************************/
  .google-maps {
        position: relative;
        padding-bottom: 75%; // This is the aspect ratio
        height: 0;
        overflow: hidden;
    }
    .google-maps iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }
	

/**************************************
	FOOTER
**************************************/
footer {
    width: 100%;
    margin-top: 60px;
    font-family: Montserrat, sans-serif;
    font-size: 14px;
    bottom: 0;
    height: 60px;
}
footer h4 {
    margin-bottom: 5px;
    font-size: 16px;
}
footer p {
    color: #9fa6a6;
    margin: 0;
    font-size: 11px;
}
footer .container {
    padding: 20px 0;
    border-top-width: 1px;
    border-bottom-width: 2px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-top-color: #eee;
    border-bottom-color: #09F;
}
footer .btn {
    padding: 9px 25px;
    height: 40px;
    border-radius: 0 3px 3px 0;
}
footer .form-control {
    border-radius: 3px 0 0 3px;
    padding: 6px 12px;
    font-size: 14px;
    height: 40px;
}
footer .form-inline {
    padding: 10px 0;
}
footer .fa {
    border: 0;
    font-size: 24px;
    background-color: #fff;
    padding: 10px;
    margin: 10px;
}
footer .fa-facebook {
    color: #3b5998;
}
footer .fa-youtube {
    color: #c92c2a;
}
footer .fa-chevron-up {
    font-size: 18px;
}

.footer-lower p, footer .social {
    text-align: right;
}

.footer-lower p {
    color: #425555;
}
.footer-lower p strong {
    font-size: 16px;
}
.footer-lower.container {
    border: 0;
}
.footer-lower nav ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}
.footer-lower nav ul li {
    margin-right: 20px;
    float: left;
}
.footer-lower nav ul li a {
    color: #425555;
    font-size: 13px;
}
.footer-lower nav ul li a:focus, .footer-lower nav ul li a:hover {
    text-decoration: underline;
}

footer .social  {
    text-align:  right;
}

footer .fa  {
    border:  0;
     font-size:  24px;
     background-color:  #fff;
     padding:  10px;
     margin:  10px;
}

footer .fa-facebook  {
    color:  #3b5998;
}

footer .fa-youtube  {
    color:  #c92c2a;
}

footer .fa-chevron-up  {
    font-size:  18px;
}
